.figure {
    position: relative;
    max-width: 100%;
}

.figure img.ground-truth-image {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  object-fit: contain;
  opacity: 0;
  transition: opacity .2s;
}
.figure:hover img.ground-truth-image {
  opacity: 1;
}